.header__nav {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;

    @media screen and (min-width: 481px) {
        flex-direction: row;
        gap: 70px;
    }

    & a {
        font-family: 'Roboto', sans-serif;
        font-size: 16px;
        line-height: 1; 
        font-weight: 700;
        text-transform: uppercase;
        color: white;

        &.active {
            text-decoration: underline;
            text-underline-offset: 5px;
        }
    }
}